<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'se', version '3.2'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addevent'] = 'Lasit dáhpáhusaid';
$string['advancedoptions'] = 'Dárkilis válljemat';
$string['allday'] = 'Olles beaivvi';
$string['annually'] = 'Juohke jagi';
$string['calendar'] = 'Kaleandar';
$string['calendarheading'] = '{$a} Kaleander';
$string['calendarpreferences'] = 'Kaleandarválljemat';
$string['calendartypes'] = 'Kaleandarmállet';
$string['calendarurl'] = 'Kaleander-URL: {$a}';
$string['clickhide'] = 'coahkkal čiehkat';
$string['clickshow'] = 'coahkkal čájehit';
$string['colactions'] = 'Dáhpáhusat';
$string['colcalendar'] = 'Kaleandar';
$string['collastupdated'] = 'Maŋimuš ođasmahtton';
$string['colpoll'] = 'Ođasmahte';
$string['commontasks'] = 'Válljemat';
$string['confirmeventdelete'] = 'Leat go sihkar ahte áiggut sihkkut "{$a}" dáhpáhusa?';
$string['course'] = 'Kursa';
$string['courseevent'] = 'Kursadáhpáhus';
$string['courseevents'] = 'Kursadáhpáhusat';
$string['courses'] = 'Kursa';
$string['customexport'] = 'Iešdefinerejuvvon áigodat';
$string['daily'] = 'Juohke beaivvi';
$string['dayviewtitle'] = 'Beaivebajilgovva: {$a}';
$string['daywithnoevents'] = 'Dán beaivvi ii dáhpáhuva mihkkege';
$string['default'] = 'Standárda';
$string['deleteevent'] = 'Sihko dáhpáhusa';
$string['deleteevents'] = 'Sihko dáhpáhusaid';
$string['detailedmonthviewfor'] = 'Bienalaš mánnočájeheapmi:';
$string['detailedmonthviewtitle'] = 'Bienalaš mánnobajilgovva';
$string['durationminutes'] = 'Bistá galle minuhta';
$string['durationnone'] = 'Ii leat mearri';
$string['durationuntil'] = 'Gitta';
$string['editevent'] = 'Redigere dáhpáhusa';
$string['erroraddingevent'] = 'Ii sáhttán lasihit dáhpáhusa';
$string['errorbadsubscription'] = 'Kaleandarabonnemeanta ii gávdnon.';
$string['errorbeforecoursestart'] = 'Dáhpáhus ii sáhte álgit ovdal go kursa álgá.';
$string['errorcannotimport'] = 'Don it sáhte ráhkadit kaleandarabonnemeantta dál.';
$string['errorhasuntilandcount'] = 'Juogo UNTIL dahje COUNT sáhttá ihtit geardduhuvvon njuolggadusas, muhto UNTIL ja COUNT eai sáhte leat seamma geardduhuvvon njuolggadusas.';
$string['errorinvaliddate'] = 'Gustomeahttun dáhton';
$string['errorinvalidrepeats'] = 'Čále dáhpáhusaid logu. Čále logu gaskal 1 ja 999.';
$string['errornodescription'] = 'Fertet čállit čilgehus';
$string['errornoeventname'] = 'Fertet čállit nama';
$string['errorrequiredurlorfile'] = 'Don dárbbašat URL dahje fiilla vai sáhtát importeret kaleandara';
$string['eventcalendareventcreated'] = 'Kaleandardáhpáhus lea ráhkaduvvon';
$string['eventcalendareventdeleted'] = 'Kaleandardáhpáhus sihkkojuvvon';
$string['eventcalendareventupdated'] = 'Kaleandardáhpáhus ođasmahttojuvvon';
$string['eventdate'] = 'Dáhton';
$string['eventdescription'] = 'čilgehus';
$string['eventduration'] = 'Bistu';
$string['eventendtime'] = 'Nohká';
$string['eventinstanttime'] = 'Áigi';
$string['eventkind'] = 'Mii dáhpáhusaid';
$string['eventname'] = 'Dáhpáhusa namma';
$string['eventnone'] = 'Eai leat dáhpáhusast';
$string['eventrepeat'] = 'Geardduheamit';
$string['eventsall'] = 'Buot dáhpáhusat';
$string['eventsdeleted'] = 'Dáhpáhusat sihkkojuvvon';
$string['eventsfor'] = '{$a} dáhpáhusat';
$string['eventsimported'] = 'Importerejuvvon dáhpáhusat: {$a}';
$string['eventskey'] = 'Dáhpáhusčoavdda';
$string['eventspersonal'] = 'Mu persovnnalaš dáhpáhusat';
$string['eventsrelatedtocourses'] = 'Kursaguoski dáhpáhusat';
$string['eventsrelatedtogroups'] = 'Joavkoguoski dáhpáhusast';
$string['eventstarttime'] = 'Álgináigi';
$string['eventstoexport'] = 'Dáhpáhusat maid galgá eksporteret';
$string['eventsubscriptioncreated'] = 'Kaleandarabonnemeanta ráhkaduvvon';
$string['eventsubscriptiondeleted'] = 'Kaleandarabonnemeanta sihkkojuvvon';
$string['eventsubscriptionupdated'] = 'Kaleandarabonnemeanta ođasmahttojuvvon';
$string['eventsupdated'] = 'Dáhpáhusat ođasmahttojuvvon: {$a}';
$string['eventtime'] = 'Áigi';
$string['eventview'] = 'Dáhpáhusdetáljjat';
$string['expired'] = 'Nohkan';
$string['explain_site_timeformat'] = 'Sáhtát válljet gaskal 12 ja 24t tiimma olles neahtabáikái. Jus válljet "Standárda", de válljejuvvo formáhta gielas mii lea válljejuvvon neahttabáikái. Dán válljema sáhttá mearridit ovttaskas profiillas.';
$string['export'] = 'Eksporta';
$string['exportbutton'] = 'Eksporta';
$string['exportcalendar'] = 'Eksportere kaleandara';
$string['forcecalendartype'] = 'Bágge kaleandara';
$string['fri'] = 'Be';
$string['friday'] = 'Bearjadat';
$string['generateurlbutton'] = 'Čájet kaleandar-URL';
$string['global'] = 'Globála';
$string['globalevent'] = 'Globála dáhpáhus';
$string['globalevents'] = 'Neahttabáikedáhpáhusat';
$string['gotocalendar'] = 'Mana kaleandarii';
$string['group'] = 'Joavku';
$string['groupevent'] = 'Joavkodáhpáhus';
$string['groupevents'] = 'Joavkodáhpáhusat';
$string['hidecourseevents'] = 'Čiega kursadáhpáhusaid';
$string['hideglobalevents'] = 'Čiega globála dáhpáhusaid';
$string['hidegroupsevents'] = 'Čiega joavkodáhpáhusaid';
$string['hideuserevents'] = 'Čiega geavaheaddjidáhpáhusaid';
$string['hourly'] = 'Juohke tiimma';
$string['ical'] = 'iCal';
$string['importcalendar'] = 'Impotere kaleandara';
$string['importcalendarfrom'] = 'Importere dáppe:';
$string['importcalendarheading'] = 'Importere kaleandara…';
$string['importfromfile'] = 'Kaleandarfiila (.ics)';
$string['importfrominstructions'] = 'Čále juogo URL olgguldas kaleandarii dahje viečča fiilla.';
$string['importfromurl'] = 'Kaleandar-URL';
$string['invalidtimedurationminutes'] = 'Don čállet gustomeahttun árvvu bistui (minuhttan). Čále stuorát árvvu go 0 dahje vállje "Ii leat bistu".';
$string['invalidtimedurationuntil'] = 'Dáhton ja áigi maid don válljejit bistui, lea ovdal dáhpáhusa álgináiggi. Divo dán ovdal go joatkkát.';
$string['iwanttoexport'] = 'Eksporta';
$string['managesubscriptions'] = 'Hálddaš abonnemeantta';
$string['manyevents'] = '{$a} dáhpáhusat';
$string['mon'] = 'Vu';
$string['monday'] = 'Vuossárga';
$string['monthly'] = 'Juohke mánu';
$string['monthlyview'] = 'Mánnobajilgovva';
$string['monthnext'] = 'Boahtte mánnu';
$string['monththis'] = 'Dán mánu';
$string['never'] = 'Ii goassige';
$string['newevent'] = 'Ođđa dáhpáhus';
$string['nocalendarsubscriptions'] = 'Dus ii leat kaleandarabonnemeanta.';
$string['notitle'] = 'ii leat tihttel';
$string['noupcomingevents'] = 'Eai leat dáhpáhusat';
$string['oneevent'] = '1 dáhpáhus';
$string['pollinterval'] = 'Ođasmahttininterválla';
$string['pollinterval_help'] = 'Man dávjá háliidat don kaleandara galgat ođasmahttit ođđa dáhpáhusaid.';
$string['pref_lookahead'] = 'Oza dáhpáhusaid mat leat fargga.';
$string['pref_maxevents'] = 'Maksimála boahttevaš dáhpáhusat';
$string['pref_persistflt'] = 'Muitte filttarválljemiid';
$string['pref_persistflt_help'] = 'Jus lea aktiverejuvvon, de Moodle muitá du maŋimuš filttarválljemiid ja automáhtalaččat geavaha daid boahtte háve go logget sisa.';
$string['pref_startwday'] = 'Vuosttaš vahkkobeaivi';
$string['pref_startwday_help'] = 'Kaleandarvahkku álgá dan beaivvi alde maid mearridat dás.';
$string['pref_timeformat'] = 'Áigečájeheami formáhta';
$string['pref_timeformat_help'] = 'Sáhtát válljet gaskal 12 ja 24 tiimma formáhta. Jus válljet "Standárda", de giellaválljen portála stivre formáhtaválljejumi.';
$string['preferences'] = 'Válljemat';
$string['preferences_available'] = 'Persovnnalaš válljemat';
$string['preferredcalendar'] = 'Vuoruhuvvon kaleandar';
$string['quickdownloadcalendar'] = 'Jođánis viežžan / abonnere kaleandara';
$string['recentupcoming'] = 'Odne ja boahtte 60 beaivvi';
$string['repeatedevents'] = 'Geardduhuvvon dáhpáhusat';
$string['repeateditall'] = 'Rievdat eará {$a}dáhpáhusaid dán ráiddus';
$string['repeateditthis'] = 'Geavat rievdadusaid dušše dán dáhpáhusas.';
$string['repeatevent'] = 'Gearddut dán dáhpáhusa';
$string['repeatnone'] = 'Eai leat geardduheamit';
$string['repeatweeksl'] = 'Geaddut vahkkosaččat nu ahte šaddet oktiibuot';
$string['repeatweeksr'] = 'dáhpáhusat';
$string['sat'] = 'Lá';
$string['saturday'] = 'Lávvardat';
$string['showcourseevents'] = 'Čájet kursadáhpáhusaid';
$string['showglobalevents'] = 'Čájet globála dáhpáhusaid';
$string['showgroupsevents'] = 'Čájet joavkodáhpáhusaid';
$string['shown'] = 'Čájehuvvon';
$string['showuserevents'] = 'Čájet geavaheaddjidáhpáhusaid';
$string['siteevents'] = 'Portáladáhpáhusat';
$string['subscriptionname'] = 'Kaleandarnamma';
$string['subscriptionremoved'] = 'Kaleandarabonnemeanta {$a} sihkkojuvvon';
$string['subscriptions'] = 'Abonnemeanta';
$string['subscriptionupdated'] = 'Kaleandarabonnemeanta {$a} ođasmahttojuvvon';
$string['subsource'] = 'Dáhpáhusgáldu: {$a->name}';
$string['sun'] = 'So';
$string['sunday'] = 'Sotnabeaivi';
$string['thu'] = 'Du';
$string['thursday'] = 'Duorastat';
$string['timeformat_12'] = '12 tiimma';
$string['timeformat_24'] = '24 tiimma';
$string['timeperiod'] = 'Áigodat';
$string['today'] = 'Odne';
$string['tomorrow'] = 'Ihttin';
$string['tt_deleteevent'] = 'Sihko dáhpáhusa';
$string['tt_editevent'] = 'Redigere dáhpáhusa';
$string['tt_hidecourse'] = 'Čájeha kursadáhpáhusaid (coahkkal čiehkat dan)';
$string['tt_hideglobal'] = 'Čájeha neahttabáikki dáhpáhusaid (coahkkal čiehkat dan)';
$string['tt_hidegroups'] = 'Čájeha joavkodáhpáhusaid (coahkkal čiehkat dan)';
$string['tt_hideuser'] = 'Čájeha geavaheaddjidáhpáhusaid (coahkkal čiehkat dan)';
$string['tt_showcourse'] = 'Kursadáhpáhusat leat čihkkojuvvon (coahkkal čájehit)';
$string['tt_showglobal'] = 'Neahttabáikki dáhpáhusat leat čihkkojuvvon (coahkkal čájehit)';
$string['tt_showgroups'] = 'Joavkodáhpáhusat leat čihkkojuvvon (coahkkal čájehit)';
$string['tt_showuser'] = 'Geavaheaddjidáhpáhusat leat čihkkojuvvon (coahkkal čájehit)';
$string['tue'] = 'Ma';
$string['tuesday'] = 'Maŋŋebárga';
$string['typecourse'] = 'Kursadáhpáhusat';
$string['typegroup'] = 'Joavkodáhpáhusat';
$string['typesite'] = 'Dáhpáhusat neahttabáikkis';
$string['typeuser'] = 'Geavaheaddjidáhpáhus';
$string['upcomingevents'] = 'Dáhpáhusat mat leat fargga';
$string['upcomingeventsfor'] = 'Boahttevaš dáhpáhusat:';
$string['urlforical'] = 'iCal-eksportta URL go áiggut abonneret kaleandara';
$string['user'] = 'Geavaheaddji';
$string['userevent'] = 'Geavaheaddjidáhpáhus';
$string['userevents'] = 'Geavaheaddjidáhpáhusat';
$string['wed'] = 'Ga';
$string['wednesday'] = 'Gaskavahkku';
$string['weekly'] = 'Juohke vahku';
$string['weeknext'] = 'Boahtte vahku';
$string['weekthis'] = 'Dán vahku';
$string['yesterday'] = 'Ikte';
$string['youcandeleteallrepeats'] = 'Dát dáhpáhus lea oassi geardduhuvvon ráiddus. Don sáhtát sihkkut dušše dáhpáhusa dahje buot {$a} dáhpáhusaid dán ráiddus oktanaga.';
