<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_completion', language 'se', version '3.2'.
 *
 * @package     availability_completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Gáibit ahte studeanttat ollašuhttet (dahje eai ollašuhte) eará aktivitehta.';
$string['label_cm'] = 'Aktivitehta dahje resursa';
$string['missing'] = '(váilevaš aktivitehta)';
$string['requires_complete'] = 'Aktivitehta <strong>{$a}</strong> lea merkejuvvon čađahuvvon.';
$string['requires_complete_fail'] = 'Aktivitehta <strong>{$a}</strong> lea merkejuvvon čađahuvvon dohkkehuvvon bohtosa haga';
$string['requires_complete_pass'] = 'Aktivitehta <strong>{$a}</strong> lea merkejuvvon čađahuvvon dohkkehuvvon bohtosiin';
$string['requires_incomplete'] = 'Aktivitehta <strong>{$a}</strong> lea dušše belohahkii čađahuvvon';
$string['requires_not_complete_fail'] = 'Aktivitehta <strong>{$a}</strong> lea merkejuvvon belohahkii čađahuvvon dohkkehuvvon bohtosa haga';
