<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'se', version '3.2'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choicegroup:downloadresponses'] = 'Viečča vástádusaid';
$string['choicegroupname'] = 'Joavkoválljennamma';
$string['choicegroupsaved'] = 'Du válljen lea vurkejuvvon';
$string['generallimitation'] = 'Oppalaš ráddjehusat';
$string['hidedescription'] = 'Čiega čilgehusaid';
$string['modulename_link'] = 'mod/choicegroup/view';
$string['mustchooseone'] = 'Don fertet válljet molssaeavttu ovdal go vurket. Ii mihkkege vurkejuvvon';
$string['name'] = 'Namma';
$string['notenrolledchoose'] = 'Šállošit, dušše dieđihuvvon geavaheaddjit sáhttet válljet joavkku.';
$string['privacy'] = 'Personsuodjalus bohtosiidda';
$string['publishnames'] = 'Čájet ollislaš bohtosiid oktan namaiguin ja gullevaš joavkoválljemiid';
$string['savemychoicegroup'] = 'Vurke mu válljema';
$string['showdescription'] = 'Čájet čilgehusaid';
$string['systemdefault_name'] = 'Standárda (namma)';
$string['viewallresponses'] = 'Čájet {$a} vástádusa';
