<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'se', version '3.2'.
 *
 * @package     iso6392
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['afa'] = 'Afroasiálaš gielat';
$string['afr'] = 'Afrikaans';
$string['alg'] = 'Algonkinalaš gielat';
$string['apa'] = 'Apachegielat';
$string['art'] = 'Goanstagielat';
$string['arw'] = 'Arawakgielat';
$string['aus'] = 'Austrálialaš gielat';
$string['bai'] = 'Bamilekegielat';
$string['bat'] = 'Báltalaš gielat';
$string['ber'] = 'Berbergielat';
$string['bih'] = 'Biharigielat';
$string['btk'] = 'Batakgielat';
$string['cai'] = 'Gaskaamerihkálaš indiánagielat';
$string['cau'] = 'Kaukasialaš gielat';
$string['cmc'] = 'Chamicgielat';
$string['cus'] = 'Cushiticgielat';
$string['day'] = 'Land Dayak-gielat';
$string['dra'] = 'Dravidiangielat';
$string['fiu'] = 'Suoma-Ugralaš gielat';
$string['gem'] = 'Germánalaš gielat';
$string['ine'] = 'Indoeurohpálaš gielat';
$string['ira'] = 'Iranalaš gielat';
$string['isl'] = 'Islánddagiella';
$string['kal'] = 'Ruonáeatnangiella';
$string['kro'] = 'Krugielat';
$string['map'] = 'Austronesalaš gielat';
$string['mis'] = 'Unicodegielat';
$string['mkh'] = 'Mon-Khmer-gielat';
$string['mul'] = 'Multiplegielat';
$string['mun'] = 'Mundagielat';
$string['nai'] = 'Davviamerihkálaš indiánagielat';
$string['nic'] = 'Niger-Kordofanian-gielat';
$string['nub'] = 'Nubialaš gielat';
$string['oto'] = 'Ottomanalaš gielat';
$string['paa'] = 'Papuangielat';
$string['phi'] = 'Filipiinnalaš gielat';
$string['pra'] = 'Prakritgielat';
$string['roa'] = 'Románalaš gielat';
$string['sai'] = 'Máttaamerihkálaš indiánagielat (Eará)';
$string['sal'] = 'Salishangielat';
$string['sgn'] = 'Mearkagielat';
$string['sio'] = 'Siouangielat';
$string['sit'] = 'Sino-tibetánalaš gielat';
$string['sla'] = 'Slávalaš gielat';
$string['smi'] = 'Sámegielat';
$string['son'] = 'Songhaigielat';
$string['ssa'] = 'Nil-Sahara-gielat';
$string['tai'] = 'Taigielat';
$string['tup'] = 'Tupigielat';
$string['tut'] = 'Altaicgielat';
$string['wak'] = 'Wakashangielat';
$string['wen'] = 'Sorbiangielat';
$string['ypk'] = 'Yupikgielat';
$string['znd'] = 'Zandegielat';
$string['zxx'] = 'Ii leat gielalaš sisdoallu';
