<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'se', version '3.2'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['group:archive'] = 'Arkiivafiillat';
$string['group:audio'] = 'Jietnafiillat';
$string['group:document'] = 'Dokumeantafiillat';
$string['group:html_track'] = 'HTML-luoddafiillat';
$string['group:image'] = 'Govvafiillat';
$string['group:presentation'] = 'Ovdanbuktinfiillat';
$string['group:spreadsheet'] = 'Rehkenastinárkafiillat';
$string['group:video'] = 'Videofiillat';
$string['group:web_audio'] = 'Jietnafiillat geavahuvvon interneahtas';
$string['group:web_file'] = 'Webfiillat';
$string['group:web_image'] = 'Govvafiillat geavahuvvon interneahtas';
$string['group:web_video'] = 'Videofiillat geavahuvvon interneahtas';
