<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'solo', language 'se', version '3.2'.
 *
 * @package     solo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitydate:submissionsdue'] = 'Ovdal:';
$string['activitydate:submissionsopen'] = 'Rahpasa:';
$string['activitydate:submissionsopened'] = 'Rahpasan:';
$string['activityisclosed'] = 'Aktivitehta lea gitta.';
$string['activityisnotopenyet'] = 'Aktivitehta ii leat vuos rahpasan.';
$string['activitylink'] = 'Liŋka boahtte aktivitehtii';
$string['activitylinkname'] = 'Joatkke boahtte aktivitehtii: {$a}';
$string['activityopenscloses'] = 'Aktivitehta rahpasa/giddana';
$string['addttsaudio'] = 'Lasit veahkkegiela jiena';
$string['addytclip'] = 'Lasit YouTube';
$string['attempt_transcribe'] = 'Čále';
$string['done'] = 'Geargan';
$string['downloadaudio'] = 'Viečča jiena';
$string['downloadaudioheading'] = 'Viečča jiena';
$string['downloadaudioreport'] = 'Viečča jiena';
$string['edit'] = 'Redigere';
$string['feedbackheader'] = 'Geargan';
$string['file'] = 'Fiila';
$string['finish'] = 'Gárve';
$string['gotnosound'] = 'Eat gula du. Iskka mikrofovnna lobiid ja válljejumiid ja geahččal fas.';
$string['grade'] = 'Árvosátni';
$string['gradeequals'] = 'Árvosátni =';
$string['gradeheader'] = 'Árvosátni';
$string['grades'] = 'Árvosánit';
$string['gradesaiscore'] = 'AI boađus';
$string['gradesgrader'] = 'Árvvoštallan';
$string['gradeslast'] = 'Maŋimuš';
$string['gradesmethod'] = 'Árvvoštallan';
$string['gradesstudent'] = 'Studeanta';
$string['gradessubmit'] = 'Sádde sisa';
$string['humangraded'] = 'Oahpaheaddji';
$string['important'] = 'Dehálaš';
$string['myattempts'] = 'Mu geahččaleamit';
$string['myattemptsheading'] = 'Mu geahččaleamit: {$a}';
$string['myprogress'] = 'Mu progrešuvdna';
$string['myprogressheading'] = 'Mu progrešuvdna: {$a}';
$string['myprogressreport'] = 'Mu progrešuvdna';
$string['myreports'] = 'Mu raporttat';
$string['name'] = 'Namma';
$string['next'] = 'Boahtte';
$string['no'] = 'Ii';
$string['noemptyrecording'] = 'Bádde ja bija mielddusin ovdal go guođát dán siiddu.';
$string['noemptyselftranscript'] = 'Čále juoidá dán teakstaboksii ovdal go guođát dán siiddu.';
$string['nogrammarerrors'] = 'Čále juoidá teakstaboksii ovdal go guođát dán siiddu.';
$string['nosetup'] = 'Aktivitehta ii leat gárvvis.';
$string['nospellingerrors'] = 'Eai leat čállinmeattáhusat.';
$string['notgradedyet'] = 'Du sisaaddin lea vuostáiváldon, muhto ii vel árvvoštallojuvvon. Sáhttá ádjánit moadde minuhta.';
$string['ok'] = 'OK';
$string['onemin'] = '1 minuhtta';
$string['oneminxsecs'] = '1 minuhtta {$a} sekundda';
$string['open'] = 'Rabas:';
$string['overview'] = 'Bajilgovva';
$string['overview_help'] = 'Bajilgovva veahkki';
$string['possiblegrammarerrors'] = 'Vejolaš grammatihkkameattáhusat:';
$string['possiblespellingerrors'] = 'Vejolaš čállinmeattáhusat:';
$string['prerecordtranscriptinstructions'] = 'Čále iežat vástádusa teakstasadjái vuolábealde. Boahtte lávkkis galggat dan lohkat jitnosit.';
$string['preview'] = 'Ovdagihtiičájeheapmi';
$string['rating_excellent'] = 'Erenoamáš buorre!';
$string['rating_fair'] = 'Giitu!';
$string['rating_good'] = 'Buorre!';
$string['rating_poor'] = 'Giitu!';
$string['rating_verygood'] = 'Hui buorre!';
$string['reattempt'] = 'Geahččal fas';
$string['reattemptbody'] = 'Jus don joatkkát, de dát boahtá ovddit geahččaleami sadjái. OK?';
$string['reattempttitle'] = 'Háliidat go duođaid geahččalit fas?';
$string['returntotop'] = 'Bajás';
$string['saveandnext'] = 'Vurke ... ja boahtte';
$string['showallcorrections'] = 'Čájet buot divodemiid';
$string['showgrammar'] = 'Čájet grammatihkkaárvvoštallama';
$string['showopts_no'] = 'Ale čájet.';
$string['showopts_yes'] = 'Čájet.';
$string['slowspeed'] = 'Njozet';
$string['speakingtips'] = 'Hállanrávvagat';
$string['speakingtips_default'] = 'Hála njuovžilit, gulul ja vuollegaččat';
$string['start'] = 'Álgge';
$string['startrecording'] = 'Coahkkal báddegoahtit';
$string['stats'] = 'Statistihkka';
$string['stats_autogrammarscore'] = 'Grammatihkka';
$string['stats_autospellscore'] = 'Riektačállin';
$string['stats_ideacount'] = 'Doahpagat';
$string['stats_targetwords'] = 'Čoavddasánit';
$string['step_mediarecordinstructions'] = 'Bádde iežat báddenprográmmain vuolábealde. Geahččal geavahit jovssussániid. Lihku bargguin.';
$string['step_model'] = 'Modealla';
$string['step_modelinstructions'] = 'Iskka modeallavástádusa vuolábealde.';
$string['step_posttranscriberecordinstructions'] = 'Bádde iežat go hálat báddenprográmma vuolábealde.';
$string['step_prepareinstructions'] = 'Iskka fáttá, čoavddasániid ja hállanáiggi molssaeavttuin vuolábealde. Go leat gearggus, de manat boahtte siidui ja hállagoađát.';
$string['step_prerecord_transcribeinstructions'] = 'Iskka bagademiid ja hállangielaid ja čále dasto iežat vástádusa editorii vuolábealde.';
$string['step_record'] = 'Bádden';
$string['step_selftranscribeinstructions'] = 'Guldal iežat báddema ja čále/iskka maid dadjet editorii vuolábealde. Ale rievdat dan maid dadjet. Don berret divvut vejolaš čállin- dahje mearkabidjanmeattáhusaid.';
$string['step_transcribe'] = 'Čále ieš';
$string['stoprecording'] = 'Coahkkal fas bissehit báddema';
$string['submit'] = 'Sádde sisa';
$string['submitted'] = 'Sáddejuvvon sisa';
$string['suggestionsgrade'] = 'Automáhtalaš árvvoštallan - evttohus';
$string['summaryheaderintro'] = 'Iskka detáljaid ja bohtosiid iežat hállamis vuolábealde. Maid don jáhkát? Don berret čeahpput juohke geahččaladdamis.';
$string['summaryheadertitle'] = 'Du detáljat';
$string['tabular'] = 'Tabeallačájeheapmi';
$string['targetspeakingtime'] = 'Guhkimus hállanáigi';
$string['targetwords'] = 'Čoavddasánit';
$string['timecreated'] = 'Geavahuvvon áigi';
$string['timemodified'] = 'Maŋimuš rievdaduvvon';
$string['tips'] = 'Rávvagat';
$string['toggleplayinstructions'] = '(Deaddil ESC-boalu álggahit ja bissehit jietnaprográmma.)';
$string['topic'] = 'Bagadeapmi';
$string['topicicon'] = 'Ikona';
$string['topiclevel'] = 'Dássi';
$string['topiclevelcourse'] = 'Kursa';
$string['waitforsetup'] = 'Dán aktivitehtii ii leat vel biddjon fáddá. Don it sáhte čađahit aktivitehta ovdal go oahpaheaddji lasiha fáttá';
$string['yes'] = 'Jo';
